diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateSoap.java
index b4d1fdf7ca5bc8..fa60d933eb4608 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateTable.java
index 8a52f27d089a39..083f2d2d704e28 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateWrapper.java
index 73bb96a99fd728..a4723763096071 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventory.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventory.java
index 2687cea18819bd..4b7aca48a7d1df 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventory.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryModel.java
index 6d58dec376738c..8c42c3e8889752 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventorySoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventorySoap.java
index 34d05062d08958..ea0e1863502549 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventorySoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventorySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryTable.java
index 7a49da202ace24..15d1ec26e3b306 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryWrapper.java
index fc3f0dde9c953d..59f97ddf9c0a87 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDefinitionInventoryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddress.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddress.java
index 55a8e706d0f180..dfc6bb6b580165 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddress.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddress.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressModel.java
index e62d918c6d7682..6a7d9b7c1c7346 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestriction.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestriction.java
index fb2de7750db316..873459b8c3dc95 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestriction.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestriction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionModel.java
index 88804f2b2c77a6..c0f93693ad2750 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionSoap.java
index edfb80580525cc..3c83f4c85f125b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionTable.java
index a46f051bd019ce..1a1ca3063ca388 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionWrapper.java
index cdf04dd58c28b9..86cedc5a4aebe6 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressRestrictionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressSoap.java
index 741c51581b8321..a502ce4eaff391 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressTable.java
index b1b6de8d15e37f..edd94071dd3b0a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressWrapper.java
index 4630f403931130..9bf1fcedc643bd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAddressWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimate.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimate.java
index dc3de6880d3071..a2ae626cf6b85f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimate.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
